@charset "utf-8";
/**
*@author wenming
*@version 2020年2月18号，联系方式：81566563@qq.com
*@version 徐州联睿网络科技有限公司
*@version 抗击疫情、人人有责！
*/
/*-----------------------------------------------------------------------*/
*{ padding:0px; margin:0px; border:0px; } 
      
html,body,div{font-family:"Microsoft YaHei";font-size:16px;font-style:normal;line-height:normal;font-weight:normal;font-variant:normal;}

#center{  width:98%; height:auto; margin:0 auto; }

a:link{color:#D60312; text-decoration:none;}

a:visited{ color:#D60312; text-decoration:none;}

input {outline: none;}

li{ list-style-type:none; }       

.clear{ clear:both;}

/*--------------------------------公共部份------------------------------*/

#mask {width: 100%; height: 100%; position: absolute;top: 0; left: 0;display:flex;flex-direction:row;justify-content: center;align-items: center; background-color:#1074d2;}

.pcdl{width:640px;height:480px;flex-direction:column;align-items:center;justify-content:center; background: #fff; border-radius:1.5em; }

.pcdl_1{width:480px;height:230px;flex-direction:column;align-items:center;justify-content:center;background:#fbf9fd;display:none;border-radius:0.5em;}

.pcdl_1a{ text-align:center; background:#f2f0f5;height:28px;padding-top:7px;border-radius:0.5em 0.5em 0 0; letter-spacing:2px;border-bottom:#CCC 1px solid;}

.pcdl_1b{text-indent:2em;letter-spacing:2px;padding:20px 10px 5px 10px;color:#999;}

.zc{height:120px;text-align:center;}

.zc_1{height:30px; text-align:center; color:#999; font-size:18px;}

.zc_2{height:30px; width:400px; color: #999999; border:1px #999999 solid; padding-left:5px; border-radius:0.5em;}

.zc_2_1{height:30px; width:348px; color:#999999; border:1px #999999 solid; padding-left:5px; border-radius:0.5em;}

.tj{height:45px;width:480px;background:#93040E;text-align:center;margin: 0 auto;color:#ffffff;font-weight:bold;font-size:24px;font-family:"Microsoft YaHei";border-radius:0.5em;}

.tj_1{background:none;color:#ffffff;border-width:0px; width:200px;height:40px;font-weight:bold;font-size:24px;font-family:"Microsoft YaHei";}

.tj_2{background:#1074d2;height:40px;width:160px;color:#fff;border-radius:0.5em;font-size:16px;font-weight:600;}

.tj_3{text-align:center;margin-top:50px;}
